body {
    text-align: left;
    //color: Black;
    /*background-color: White;*/
    background-image: url("../img/background/lightstone.png");
    padding-left: 25%; /*sidebar width + sidebar padding * 2  (370px) */
    padding-right: 25%; /* 100px */
    padding-top: 100px;
    padding-bottom: 100px;
    font-family: serif;
    font-size: 110%
}

h1 {
    text-align: center;
    font-size: 400%;
    margin-bottom: 10px;
}

h1, h2, h3 {
    font-family: serif;

}

p {
    font-family: serif;
    font-size: 100%
}


.contents {
    /* list-style-type: none; */
    padding-top: 0px;
    /* padding-left: 10%; /* 20px */*/
    font-family: serif;
    font-size: 100%; /* 17px */
}

.contents a {
    color: Black;
}

.contents a:link {
    text-decoration: none;
}

.contents a:hover {
    text-decoration: underline;
}

.sidenavl h2 {
    color: White;
    line-height:0;
    padding-top: 5%; /* 20px */
    padding-left: 5%;
    font-size: 150%; /* 30px */
}

.sidenavl hr {
    color: White;
    margin-top: 20px;
}

.footer, .header {
    text-align: center;
}

.imgcont {
    /*
    float: right;
    content: "";
    clear: both;
    display: table;
    */
    text-align: center;
}

.img {
    max-height: 30%;
    max-width: 50%;
}

.pedeptcollage {
    max-width: 20%;
}


.getcopy {
    text-align: center;
}
